Loading ...
Sorry, an error occurred while loading the content.

Fwd: Re: Flash dev volunteers from the Flash Lite community for OLPC

Expand Messages
  • Carlos Nazareno
    Forwarding from Rob Savoye since he s not part of our mailing lists. -Naz ... I see one thing I should point out on this page, Gnash 0.8.3 is ridiculously
    Message 1 of 1 , Apr 14, 2010
    • 0 Attachment
      Forwarding from Rob Savoye since he's not part of our mailing lists. -Naz

      On 04/14/10 09:17, Carlos Nazareno wrote:

      > This is our starting point:
      > http://wiki.laptop.org/go/Projects/Flash_Gamedev
      > (sorry, needs to be updated. haven't touched it in a while. will try to
      > update it this weekend)

      I see one thing I should point out on this page, Gnash 0.8.3 is
      ridiculously ancient, and should be avoided. Much of the problems of
      Gnash on the XO are because the packages on the XO are *years* out of
      date. :-( If you'd upgrade, most of the problems mentioned go away. This
      has been a continual problem with the XO and Gnash functionality.
      Seriously, 0.8.3 is so old, I wish it wasn't shipped at all as it just
      makes for a bad experience.

      So I have an rpm repository where I build weekly packages for the XO.
      Go to http://www.getgnash.org/packages/, (the XO packages are listed at
      the bottom) These have fully working sound, etc... much better AVM1/swf
      v9 support, better video performance, many compatibility bugs fixed,
      etc... I strongly recommend using a newer Gnash, it just works so much
      better...

      Just as a note, the Gnash team loves bug reports, we just prefer
      they're on a recent version... Bug reports can go here:
      http://savannah.gnu.org/bugs/?group=gnash

      - rob -
    Your message has been successfully submitted and would be delivered to recipients shortly.